local Life = {
	dance = {
		init = 0.5,
		W1 = 0.008,
		W2 = 0.008,
		W3 = 0.004,
		W4 = 0.000,
		W5 = -0.040,
		Miss = -0.080
	},
	para = {
		init = 0.3,
		W1 = 0.04,
		W2 = 0.04,
		W3 = 0.02,
		W4 = -0.02,
		W5 = -0.02, --doesn't exist, but failsafe
		Miss = -0.02
	}
}

return function(judg)
	if Life[GAMESTATE:GetCurrentGame():GetName()] then
		return Life[GAMESTATE:GetCurrentGame():GetName()][judg] or Life.dance[judg]
	end
	return Life.dance[judg]
end